Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorvlorenzo2011-11-03 12:05:41 -0400
committervlorenzo2011-11-03 12:05:41 -0400
commitdb31917cfa27ab9796e4e25985c0bdebd2f5fecb (patch)
tree792d3f56c848a4c27d9be341ec0e2b7867d67813 /plugins/customization/org.eclipse.papyrus.customization.properties.generation
parentfa77fb68c9ef8820735225da8debd07a45fc6766 (diff)
downloadorg.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.gz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.xz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.zip
362162: [Architecture - Refactoring] The plug-ins should be renamed to match their layer's qualified name
https://bugs.eclipse.org/bugs/show_bug.cgi?id=362162
Diffstat (limited to 'plugins/customization/org.eclipse.papyrus.customization.properties.generation')
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
index 2ecb19ea350..efdda0a9d71 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
@@ -12,15 +12,15 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui;bundle-version="3.6.1",
org.eclipse.osgi;bundle-version="3.6.1",
org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.papyrus.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.0.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="2.1.0",
org.eclipse.papyrus.log;bundle-version:="0.9.0",
- org.eclipse.papyrus.properties.model.edit;bundle-version:="0.9.0",
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version:="0.9.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version:="3.1.1",
- org.eclipse.papyrus.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.3.0",

Back to the top